[设置]
标题={   多媒体播放控制台【多功能版】V2.0}
网址=http://www.j123.net.cn
背景图片=.\背景图片.jpg
背景颜色=32768
主屏图片=.\主屏图片.jpg
主屏颜色=4227327
屏幕显示=主屏位置
遮罩背景颜色=0
透明颜色=5855834
透明度=0
网络地址=http://www.j123.net.cn/Song_list.asp
左边参数=<div>name=
中间参数=rul=
右边参数=</div>

[主屏位置]
横向坐标=0
纵向坐标=0
宽度=800
高度=600

[副屏位置]
横向坐标=800
纵向坐标=0
宽度=800
高度=600

[滚动标签设置]
横向坐标=0
纵向坐标=0
宽度=1600
高度=100
标签滚动=<假>
背景透明=<假>
滚动内容={金鹰软件工作室}
字体颜色=[134,65535,-48,叶根友毛笔行书2.0版,0,36,0]
预先设置=<厚阴影>
阴影方向=<下右>
阴影大小=4
阴影深度=1
阴影颜色=0
背景颜色=255
背景图片=
外部轮廓=<正常>
图象显示类型=<缩放>

[滚动文本设置]
内容=司仪宝[多功能版]V2.0
字体=[134,65535,-56,微软雅黑,0,42,0]
字体颜色=16711935
间隔时间=2
滚动单位=1
文字行距=27
文本对齐=<中心>
滚动方向=<从下到上>
横向坐标=0
纵向坐标=31
宽度=800
高度=470
横向布局=<中心>

[服务器设置]
端口=3901
密码=123

[图片效果]
随机效果=<假>
固定效果=79

[主屏窗口]
横向坐标=0
纵向坐标=0
宽度=800
高度=600
窗口显示=<真>
窗口类型=<假>
窗口位置=<设计时>

[左边窗口]
横向坐标=0
纵向坐标=0
宽度=400
高度=300
窗口显示=<真>
窗口类型=<假>
窗口位置=<设计时>

[右边窗口]
横向坐标=1200
纵向坐标=0
宽度=400
高度=300
窗口显示=<真>
窗口类型=<假>
窗口位置=<设计时>

[监控窗口]
横向坐标=0
纵向坐标=600
宽度=400
高度=300
窗口显示=<假>
窗口类型=<假>
窗口位置=<设计时>

[功能窗口]
横向坐标=1200
纵向坐标=600
宽度=400
高度=300
窗口显示=<假>
窗口类型=<假>
窗口位置=<设计时>

[背景窗口]
横向坐标=0
纵向坐标=0
宽度=1600
高度=900
窗口显示=<假>
窗口类型=<无边框>
窗口位置=<设计时>

[播放样式]
主屏窗口=<假>
左边窗口=<真>
右边窗口=<真>
监控窗口=<真>
功能窗口=<真>
预览窗口=<假>
背景窗口=<假>

[播放声音]
主屏窗口=<假>
左边窗口=<假>
右边窗口=<假>
监控窗口=<假>
功能窗口=<假>
背景窗口=<真>
预览窗口=<真>

